1- To check the current version of the package e.g; if you are checking php version

rpm -qa | grep php

2- Now we need to install the yum package

yum -y install yum-allowdowngrade

3- Now we can downgrade the package

yum downgrade {package-name}

4- Now you can verify the version of the package

rpm -qa | grep php

Add new attachment

Only authorized users are allowed to upload new attachments.
« This page (revision-1) was last changed on 24-May-2017 15:30 by Hyve Support
G’day (anonymous guest) My Prefs
  • View Page Source
  • This clear IPSec security association,
    clear ipsec sa peer X.X.X.X
    

All Pages

Page views: 1857

Private Tomcat

Linux

MySQL

Email

SQL Server

ASP

JSP

C#

Web Mail

Windows Plesk

Linux Plesk

PHP

Gaming

ASP.NET

Persits ASPUpload

Wiki Help

Referring Pages:
...nobody

JSPWiki v2.8.1